---
engines:
  brakeman:
    enabled: true
  bundler-audit:
    enabled: true
  csslint:
    enabled: true
  duplication:
    enabled: true
    config:
      languages:
      - ruby
      - javascript
  eslint:
    enabled: true
    channel: "eslint-2"
  fixme:
    enabled: true
  rubocop:
    enabled: true
ratings:
  paths:
  - Gemfile.lock
  - "**.erb"
  - "**.haml"
  - "**.rb"
  - "**.css"
  - "**.js"
exclude_paths:
- config/
- db/
- features/
- script/
- spec/
- vendor/
